当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Broken dependencies 错误!!!
帖子发表于 : 2007-11-01 9:06 

注册: 2007-10-31 14:51
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
现在安装或者选择语言设置等,会出现一下错误提示,为什么呢?
Broken dependecies
Your system has broken dependencies.This application can not continue until this is fixed.
To fix it run'sudo synaptic' or 'sudo apt-get install -f' in a terminal window.

sudo apt-get install -f

E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

错误提示如上,请帮忙解决。
另外问一个问题阿 root 默认密码是什么呢?安装的时候没有提示设置root的密码!


[/img]


附件:
Screenshot-gdebi-gtk.png
Screenshot-gdebi-gtk.png [ 9.8 KiB | 被浏览 404 次 ]
页首
 用户资料  
 
2 楼 
 文章标题 : Re: Broken dependencies 错误!!!
帖子发表于 : 2009-04-28 21:53 
头像

注册: 2008-10-14 10:51
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
so do i..
how to fix it?


_________________
疯狂是不是一个简单的理由做一个不简单的事...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Yahoo [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译